class QuestionMailer < ActionMailer::Base
  default from: "g.gagos@technique-eft.com"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_question(question)
    @question = question

    mail to: "g.gagos@technique-eft.com, info@nicolasbally.com", :subject => "Nouvelle question sur le blog."
  end

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.confirm.subject
  #
  def confirm
    @greeting = "Hi"

    mail to: "to@example.org"
  end

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.answer.subject
  #
  def answer
    @greeting = "Hi"

    mail to: "to@example.org"
  end
end
